关于openEuler 22.03 LTS SP1镜像当中自带的opengauss版本问题

在使用 openEuler 22.03 LTS SP1自带镜像安装opengauss后,使用SELECT VERSION(); 查询数据库版本时给出的结果是:gaussdb kernel V500R002C00 build。我想知道这个是opengauss5.0.0吗?

1 Like

亲 你咋启动的啊 我都启动不了

建议查看opengauss官网里面的简易安装教程

---- 回复的原邮件 ----

发件人 | Yangsc 通过 openEuler 论坛forum@public.openeuler.org |

  • | - |
    发送日期 | 2024年01月02日 12:01 |
    收件人 | jushi99jushi99@yeah.net |
    主题 | [openEuler 论坛] [运维] 关于openEuler 22.03 LTS SP1镜像当中自带的opengauss版本问题 |

| yangsc
1 月 2 日 |

  • | - |

xiaohaobaby:

2.03 LTS SP1自带镜像安装opengauss后,使用SELECT VERSION(); 查询数据库版本时给出的结果是:gaussdb kernel V500R002C00 build。我想知道这个是opengauss5.0.0吗?

亲 你咋启动的啊 我都启动不了

1 Like

是 2.1.0

1 Like